Subject: [ipr-announce] IPR Disclosure Juniper Networks, Inc.'s Statement about IPR related to draft-kompella-mpls-mspl4fa

From: IETF Secretariat <[email-masked]>
Date: Tue, 23 Nov 2021 11:35:05 -0800

Dear Kireeti Kompella, Vishnu Pavan Beeram, Tarek Saad, Israel Meilik:

An IPR disclosure that pertains to your Internet-Draft entitled
"Multi-purpose Special Purpose Label for Forwarding Actions"
(draft-kompella-mpls-mspl4fa) was submitted to the IETF Secretariat on
2021-11-23 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/5315/). The title of
the IPR disclosure is "Juniper Networks, Inc.'s Statement about IPR related
to draft-kompella-mpls-mspl4fa"

Thank you

IETF Secretariat